murmurd(1)

NAME
murmurd - VoIP server.

SYNOPSIS
murmurd [options]

DESCRIPTION
Murmur is the server component of Mumble, a low-latency, high quality VoIP application.

OPTIONS

-h, --help
    Show a summary of the options.

-ini "inifile"
    Specify which inifile to use. Without this option, murmur will search for a murmur.ini file and will fall back to builtin defaults if one isn't found.

-fg Run in the foreground (do not fork).
    This is very useful for debugging.

-v  Verbose mode, slightly more information is logged.

-supw "password" [serverid]
    This will forcefully set the SuperUser password for a server. SuperUser is a special account (similar to root ) which bypasses all access controls. This command may be used while the server is running.

SEE ALSO
mumble(1), murmur-wrapper(1).

AUTHOR
mumble and murmurd was written by Thorvald Natvig <slicer@users.sourceforge.net>.